{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <section id="schedule" class="section-with-bg">
        <div class="container wow fadeInUp">
            <div class="section-header">
                <h1>{{ organisation.name }}</h1>
                <h2>{{ channel.name }}</h2>
                <p>{{ channel.description }}</p>
            </div>

            <h3 class="sub-heading">{{ noMessages }}</h3>

            {%  if organisation.isOwner %}
                <div class="sub-heading">
                    <a href="/dashboard/organisations/{{ organisation.id }}/channels/{{ channel.id }}/create-message">Nieuw bericht</a>
                </div>
            {% endif %}

            {% include 'partials/messages.twig' %}
        </div>

    </section>
    <!-- /page content -->
{% endblock %}